.custom-table {
  width: 100%;
  background:#fff;
  border-collapse: collapse;
 font-family: var(--tj-ff-body);
}

.custom-table th,
.custom-table td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
   font-family: var(--tj-ff-body);
}

.custom-table thead {
  background-color: #333;
  color: #fff;
}

.custom-table tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}


.table-wrapper {
  width: 100%;
  overflow-x: auto;
}
td.blod_text{color:#297b13;font-weight:700;}
td.red_xext{color:#cc0000;font-weight:900;}